back to main wisegrove site

WARNING - EXISTING CUSTOMERS DO NOT UPGRADE TO 2017 VERSION

Unless you have spoken to a qualified ActIn Time technician to carry out a System Health Check, for compatibility reasons, you should not attempt to upgrade your system yourself as not all clocking hardware are compatible with the latest version, and certain pre-requisites have to be installed otherwise you run the risk of getting data corruption or data loss.

ONCE the above has been carried out please click below to download the 2017 version.

Please note, as of ActIn Time 2017 there are no longer 2 seperate versions of the software for ActIn Time and ActIn Time Lite / Lite Junior. This is now all governed by a licence file.

ActIn Time 2017 (v17.1.5)

ActIn Time 2017

Latest Version

Download

version 17.1.5

ActIn Time Web Application Suite

Latest Version

Download

version 17.1.5

You will also need to make sure that .NET Framework 4.6 and SQL 2012 Native Client is installed on EVERY single PC that will have the software on. If you have an engineer scheduled to attend site to do an upgrade it is advised to have both components already installed, and the server rebooted, prior to the them turning up. ActIn Time will look for these prerequisites when going through the installation procedure and will attempt to install these if not found. This can slow down your upgrade prcoess considerably.

Prerequisites

.NET Framework

Latest Version

Download

version 4.6

SQL Native Client 2012

Latest Version

Download

version 11.2.5058.0